PDA

View Full Version : [ubuntu] eclipse 3.4 powerpc



solarnetwork
February 25th, 2009, 10:38 PM
I am trying to install the newest Ganymede 3.4 version of eclipse for J2EE on Intrepid 8.10 on a powerpc apple G4 tower. is there any trick to this - the eclipse 3.2 installs fine with apt-get but I need the newer 3.4 IDE. I downloaded it from eclipse.org but the main executable "eclipse" won't run, and I have my CLASSPATH set properly I think.